@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
	--primary-blue: #004A98;
	--light-blue: #E8F6FA;
	--white: #fff;
	--black: #000000;
	--light-gray-100: #F9F9F9;
	--mint: #EEFDF6;
	--light-blue: #95D4E94D;
	--light-gray: #D6DBE480;
	--yellow: #FFC506;
	--cyan: #95D4E9;
	--green: #33A371;
	--gray: #D9D9D9;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignright {
  float: right;
  margin-bottom: 5px;
}
.alignleft {
  float: left;
  margin-bottom: 5px;
}
img.alignleft {
  margin-top: 8px;
  margin-right: 20px;
}
img.alignright {
  margin-left: 20px;
}
#main-content {
	background-color: var(--white);
}
body {
	font-size: 16px;
	line-height: 22px;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	color: var(--black);
}
a {
	color: var(--primary-blue);
	transition: all .3s ease-in-out;
}
a:hover {
	text-decoration: none;
}

.b, .navbar-brand img{

  shape-rendering: geometricPrecision;

}

/* colors */


.text-blue {
	color: var(--primary-blue);
}

.text-light-blue {
	color: var(--light-blue);
}

.text-light-gray-100 {
	color: var(--light-gray-100);
}

.text-light-blue {
	color: var(--light-blue);
}

.text-mint {
	color: var(--mint);
}

.text-yellow {
	color: var(--yellow);
}

.text-cyan {
	color: #95D4E9;
}
.text-green {
	color: var(--green);
}
.bg-blue {
	background-color: var(--primary-blue);
}
.bg-mint {
	background-color: var(--mint);
}
.bg-light-gray, body {
	background-color: var(--light-gray-100);
}
.bg-light-blue {
	background-color: var(--light-blue);
}
.bg-gray {
	background-color: var(--light-gray)
} 
.bg-cyan {
	background-color: var(--cyan);
}

.image-wrapper { 
	border-radius: 20px; 
}


/* Global fonts  */
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}
h1, .font-xxl {
	font-size: 24px;
	line-height: 30px;
}
h2, .font-xl {
	font-size: 22px;
	line-height: 26px;
}
.font-lg, .three-inner-col h1, .three-inner-col h2, .three-inner-col h3, .three-inner-col h4, .three-inner-col h5, .three-inner-col h6 {
	font-size: 27px;
	line-height: 32px;
}
h3, .font-medium {
	font-size: 22px;
	line-height: 26px;
}
h4, .font-normal {
	font-size: 18px;
	line-height: 22px;
}
h5, .font-regular {
	font-size: 16px;
	line-height: 22px;
}
h6, .font-small {
	font-size: 16px;
	line-height: 22px;
}
.font-xs {
	font-size: 14px;
	line-height: 20px;
}


.site-button {
	display: inline-block;
	text-decoration: none;
	color: var(--primary-blue);
	background-color: var(--yellow);
	font-size: 16px;
	font-weight: 500;
	line-height: 25px;
	text-transform: capitalize;
	transition: all 0.3s ease;
	padding: 8px 35px 8px 18px;
	text-align: center;
	border-radius: 10px;
	position: relative;
}

.site-button:after {
	content: "\f054";
	font-family: "Font Awesome 6 Pro";
	font-weight: 400;
	position: absolute;
	top: 9px;
	right: 15px;
}
.site-button:hover {
	background-color: var(--primary-blue);
	color: var(--white);
}
.bg-blue .site-button:hover {
	background-color: var(--white);
	color: var(--primary-blue);
}
.bg-blue .wysiwyg-content a:not(.site-button) {
	color: var(--white);
}

.wysiwyg-content :last-child {
	margin-bottom: 0;
}
.bg-wave {
  --wave-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920 734' preserveAspectRatio='none'><path fill-rule='evenodd' clip-rule='evenodd' d='M-201 0C-201 0 247.5 180 833.244 72.5326C1418.99 -34.9349 1945 121 1945 121V733.421C1945 733.421 1446 569 856.5 684.5C267 800 -201 604.5 -201 604.5V0Z' fill='black'/></svg>");
	//--wave-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920 734' preserveAspectRatio='xMidYMin meet'><path fill-rule='evenodd' clip-rule='evenodd' d='M-201 0C-201 0 247.5 180 833.244 72.5326C1418.99 -34.9349 1945 121 1945 121V733.421C1945 733.421 1446 569 856.5 684.5C267 800 -201 604.5 -201 604.5V0Z' fill='black'/></svg>");
}
.two-column-grid-section.bg-mint.bg-wave:after, .bg-mint.bg-wave:after {
	content: "";
    position: absolute;
    bottom: 1px;
    left: 0;
    width: 100%;
    height: 100%;
    //background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 1920 903' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M-191 3.69714C-191 3.69714 257.5 183.697 843.244 76.2297C1428.99 -31.2377 1955 124.697 1955 124.697V898.697C1955 898.697 1456 734.276 866.5 849.776C277 965.276 -191 769.776 -191 769.776V3.69714Z' fill='transparent' stroke='%2337AE78' stroke-opacity='0.2' stroke-width='5'/%3E%3C/svg%3E"); /*change to default */
		background-repeat: no-repeat;
    background-position: left bottom;
    z-index: -1;
    display: block;
    background-size: cover;
}
.three-column-section.bg-mint.bg-wave:after, .accordions-section.bg-mint.bg-wave:after {
	background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201920%201691'%20preserveAspectRatio='none'%3E%3Cpath%20fill-rule='evenodd'%20clip-rule='evenodd'%20d='M-113%200C-113%200%20335.5%20180%20921.245%2072.5326C1506.99%20-34.9349%202033%20121%202033%20121L2041%201688.84C2041%201688.84%201556.58%201539%20967.075%201654.5C377.574%201770%20-90.4249%201574.5%20-90.4249%201574.5L-113%200Z'%20fill='transparent'%20stroke='%2337AE78'%20stroke-opacity='0.2'%20stroke-width='5'%20vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");
}
.bg-wave , .intro-bg-wave {
  position: relative;
  -webkit-mask-image: var(--wave-mask);
  mask-image: var(--wave-mask);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
section.bg-wave {
	padding-top: 160px;
	padding-bottom: 160px;
}
main section.bg-wave:last-child:not(:only-child) {
	margin-bottom: -130px;
	padding-top: 130px;
	padding-bottom: 210px;
}
section.bg-wave + section.bg-wave {
	/* margin-top: -95px; */
}
main {
	overflow: hidden;
}


/* Header */
.site-header, section, footer {
	background-color: #fff;
}

.main-nav .main-menu a:not(.sub-menu a) {
	color: var(--primary-blue);
	text-decoration: none;
	font-weight: 600;
	font-size: 21px;
	line-height: 26px;
	font-family: "Poppins", sans-serif;
	display: block;
}

.main-nav .main-menu {
	column-gap: 25px;
	row-gap: 26px;
}

.header-right {
	flex-direction: column;
	align-items: flex-end;
}

.main-nav {
	display: flex;
	align-items: center;
	gap: 30px;
}

.menu-text {
	font-size: 10px;
}

.navbar-toggler, .navbar-toggler:focus {
	box-shadow: none;
	border: 0;
	outline: 0;
	padding: 0;
}
.main-nav .main-menu .menu-item:hover > a, .main-nav .main-menu .menu-item.current_page_parent > a, .main-nav .main-menu .menu-item.current-menu-item > a {
	color: var(--green);
}
.search .main-nav .main-menu .menu-item.current-menu-item a,
.search .main-nav .main-menu .menu-item.current_page_parent a {
	color: var(--primary-blue);
}
.search .main-nav .main-menu .menu-item.current-menu-item:hover > a,
.search .main-nav .main-menu .menu-item.current_page_parent:hover > a {
	color: var(--green);
}


/* Header Search  */
.header-search-form .search-submit {
	background-image: url(../../assets/images/magnifyglass.svg);
	background-repeat: no-repeat;
	background-position: right 12px top 15px;
	background-size: 16px;
	flex-shrink: 0;
	background-color: var(--primary-blue) !important;
	font-size: 18px;
	padding: 10px 40px 10px 20px !important;
	color: var(--white);
	transition: all .3s ease-in-out;
}
.header-search-form .search-submit:hover {
	background-color: var(--yellow) !important;
	color: var(--primary-blue) !important;
	border-color: var(--yellow) !important;
	background-image: url(../../assets/images/blue-search-icon.svg);
}
.header-search-form .searchwp-form-input-container .swp-input--search, .search-no-results-section .search-field {
	background-color: var(--light-blue);
	border: 0 !important;
}

.header-search-form .searchwp-form-input-container .swp-input--search, .header-search-form .search-submit, .search-no-results-section .search-field, .search-no-results-section .search-button {
	border-radius: 10px !important;
}
.search-no-results-section .search-field {
	padding: 0 25px;
	height: 45px;
	outline: 0;
	box-shadow: none;
}
.search-no-results-section .search-button {
	width: 50px;
	height: 45px;
	border: 0;
	background-color: var(--primary-blue);
	transition: all .3s ease-in-out;
	margin-left: 10px;
}
.search-no-results-section .search-button:hover {
	background-color: var(--yellow);
}
.search-no-results-section .search-button:hover svg, .search-no-results-section .search-button:hover svg path {
	fill: var(--primary-blue);
}
.header-section input:focus-visible {
	outline: none !important;
}

.header-section .navbar-toggler:focus {
	box-shadow: none;
}

/* Footer  */
.footer-copyright {
	font-size: 14px;
}

.footer-links li a {
	color: var(--primary-blue);
}

.footer-links {
	columns: 2;
	-webkit-columns: 2;
	column-gap: 30px;
}

.linkedin-icon i {
	color: var(--primary-blue);
	font-size: 30px;
}


/* Video section */
.video-image {
	padding-bottom: 56%;
	height: 0;
	background-repeat: no-repeat;
	background-color: rgb(0 0 0 / 15%);
	background-blend-mode: overlay;
	background-size: cover;
	position: relative;
}

.play-icon {
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	cursor: pointer;
	left: 0;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.play-icon img {
	width: 100px;
}

form.searchwp-form input.swp-input--search {
	background-image: none !important;
}

.sub-menu {
	padding: 0;
}

.sub-menu li {
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	list-style: none;
	padding: 10px 0;
}

.sub-menu li a {
	text-decoration: none;
}

.form.searchwp-form .swp-flex--gap-md {
	gap: 20px;
}

.form.searchwp-form .searchwp-form-input-container input:focus-visible {
	outline: none !important;
}

/*******************
**** Breadcrumb ****
*******************/
.breadcrumb {
	font-size: 15px;
}
.breadcrumb a {
	color: var(--yellow);
}
.bg-gray .breadcrumb {
	color: var(--black); 
}

/************************
**** Two Column Grid ****
************************/
.two-column-grid-section { 
	padding-top: 120px;
	padding-bottom: 120px;
}
.two-column-grid-section .site-button:after {
	display: none;
}
.two-column-grid-section .site-button {
	padding: 8px 18px;
}


.bg-blue-waves {
	background-image: url(../images/bg-blue-waves.svg);
	background-size: cover;
	background-position: center;
}

/********************
**** CTA Section ****
********************/
.cta-section {
	padding-top: 50px;
	padding-bottom: 50px;
}
.cta-section img {
	border-radius: 20px;
}

/*****************************
**** Three Column Section ****
*****************************/ 
.three-column-section.bg-wave, .accordions-section.bg-wave {
	--wave-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920 1691' preserveAspectRatio='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M-113 0C-113 0 335.5 180 921.245 72.5326C1506.99 -34.9349 2033 121 2033 121L2041 1688.84C2041 1688.84 1556.58 1539 967.075 1654.5C377.574 1770 -90.4249 1574.5 -90.4249 1574.5L-113 0Z' fill='black'/%3E%3C/svg%3E");
}
.three-column-section:not(.three-column-with-card, .bg-wave) {
	padding-top: 80px;
	padding-bottom: 80px;
}
.three-column-section.three-column-with-card {
	/* padding-top: 120px; */
	padding-bottom: 180px;
}
/* .three-inner-col h1, .three-inner-col h2, .three-inner-col h3, .three-inner-col h4, .three-inner-col h5, .three-inner-col h6 {
	color: var(--green);
} */
.three-column-with-card .three-inner-card {
	border-radius: 9.717px;
	background: var(--white);
	box-shadow: 0 3.887px 9.717px 0 rgba(0, 0, 0, 0.25);
	height: 100%;
	padding: 26px 32px 82px 32px;
}

/*******************************
****** Two Column Section ******
*******************************/
.two-column-content-section, .one-column-content-section {
	padding-top: 80px;
	padding-bottom: 80px;
}
.video-box, .video-box *, .two-column-content-section img {
	border-radius: 20px;
}
.video-image {
  background-repeat: no-repeat;
  background-color: rgb(0 0 0 / 15%);
  background-blend-mode: overlay;
  background-size: contain;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
}
.play-icon {
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  cursor: pointer;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.play-icon img {
  width: 48px;
}
.video-box {
    display: inline-block;
    position: relative;
    width: 100%;
}
.wysiwyg-content .video-box {
  margin: 15px auto;
}
.video-box.align-left {
    float: left;
    margin-right: 15px;
}
.video-box.align-right {
    float: right;
    margin-left: 15px;
}
.video-box.align-center {
    display: block;
    clear: both;
    margin: 0 auto;
}
.video-wrapper, .video-wrapper iframe {
  max-width: 100%;
}
.video-wrapper {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9; /* keeps natural ratio */
    height: auto;
}
.video-box iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.accordions-section .accordion-header .accordion-button {
	background-color: var(--primary-blue);
	color: var(--white);
	border-radius: 0 !important;
	outline: 0;
	box-shadow: none;
	gap: 20px;
}
.accordions-section.bg-blue .accordion-header .accordion-button {
	background-color: var(--cyan);
	color: var(--primary-blue);
}
.accordions-section .accordion-item {
	border: 0;
	margin-bottom: 3px;
}
.accordions-section .accordion-button::after {
	background-color: var(--yellow);
	border-radius: 100px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	background-image: none;
	content: "\f078";
	font-family: "Font Awesome 6 Pro";
	font-weight: 600;
	color: var(--primary-blue); 
	display: flex;
	align-items: center;
	justify-content: center;
}
.accordions-section .accordion-item .accordion-body {
	padding: 20px 20px 40px;
	background-color: var(--white);
}
.accordions-section .accordion-item .accordion-body :last-child {
	margin-bottom: 0;
}
.accordions-section .accordion-item .accordion-body img {
	max-width: 100%;
	height: auto;
}


/******************************
****** Form Zone Section ******
******************************/
.form-col .gform_wrapper form input:not([type="radio"], [type="checkbox"], [type="file"], [type="submit"]),
.form-col .gform_wrapper form textarea {
	background-color: var(--gray);
	border: 0;
	box-shadow: none;
	border-radius: 5px;
	outline: 0;
	height: 48px;
}
.form-col .gform_wrapper form textarea {
	resize: none;
	height: 110px !important;
	min-block-size: 110px !important;
}
.form-col .gform_wrapper form .gfield_label {
	font-size: 16px;
	font-weight: 700;
}
.form-col .gform_wrapper form .gform_button {
	background-color: var(--yellow) !important;
	color: var(--primary-blue) !important;
	font-size: 18px !important;
	line-height: 18px !important;
	font-weight: 500 !important;
	box-shadow: none !important;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 16'><path d='M9.72178 7.29365C10.1124 7.68428 10.1124 8.31865 9.72178 8.70928L3.72178 14.7093C3.33115 15.0999 2.69678 15.0999 2.30615 14.7093C1.91553 14.3187 1.91553 13.6843 2.30615 13.2937L7.5999 7.9999L2.30928 2.70615C1.91865 2.31553 1.91865 1.68115 2.30928 1.29053C2.6999 0.899902 3.33428 0.899902 3.7249 1.29053L9.7249 7.29053L9.72178 7.29365Z' fill='%23004A98'/></svg>");
	background-size: 10px;
	background-repeat: no-repeat;
	background-position: 90% 50%;
  padding: 12px 35px 12px 20px !important;
	border-radius: 10px !important;
	transition: all .3s ease-in-out;
}
.form-col .gform_wrapper form .gform_button:hover {
	background-color: var(--primary-blue) !important;
	color: var(--white) !important;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 16'><path d='M9.72178 7.29365C10.1124 7.68428 10.1124 8.31865 9.72178 8.70928L3.72178 14.7093C3.33115 15.0999 2.69678 15.0999 2.30615 14.7093C1.91553 14.3187 1.91553 13.6843 2.30615 13.2937L7.5999 7.9999L2.30928 2.70615C1.91865 2.31553 1.91865 1.68115 2.30928 1.29053C2.6999 0.899902 3.33428 0.899902 3.7249 1.29053L9.7249 7.29053L9.72178 7.29365Z' fill='%23ffffff'/></svg>");

} 
.form-col .gform_wrapper form .gform_fields {
	row-gap: 27px;
}
.form-section img {
	border-radius: 20px;
}
/* Intro Zone Starts */
.hero-section.bg-none {
	padding-top: 80px;
	padding-bottom: 80px;
}
.hero-section.hero-with-icon {
	padding-top: 120px;
	padding-bottom: 120px;
}
.hero-with-bg-wave + section.bg-wave, .hero-without-overlay-image.bg-wave + section.bg-wave {
	margin-top: -155px;
	padding-top: 220px;
}
.hero-section img:not(.hero-overlay-image) {
	border-radius: 33px;
}
.hero-overlay-image {
	position: absolute;
	bottom: -75px;
	right: 30px;
}
.hero-section .wysiwyg-content .site-button {
	margin-top: 16px;
}
.only-hero-content h1 {
	color: var(--primary-blue);
}
.bg-mint .only-hero-content h1 {
	color: var(--green);
}
.bg-blue .only-hero-content h1 {
	color: var(--cyan);
}


/* Intro Zone Ends */

/************************
**** Accordions Zone ****
************************/
.accordions-section {
	padding-top: 80px;
	padding-bottom: 80px;
}
.lightbox .lb-outerContainer {
  width: 90% !important;
  height: 100% !important;
  background-color: transparent !important;
}
.lightbox .lb-container {
  padding: 0 35px !important;
}
.lb-data .lb-details {
  display: none !important;
}
.lightbox .lb-image {
  border: 0 !important;
  margin: 0 auto;
  max-width: 100% !important;
  border-radius: 0 !important;
}
.lightbox .lb-closeContainer {
  position: absolute !important;
  top: -40px !important;
  right: 7% !important;
  z-index: 2;
}
.lb-nav a.lb-prev, .lb-nav a.lb-next {
  opacity: 1 !important;
  width: 50px !important;
  background-size: 30px !important;
}

/*******************
**** Blog Posts ****
*******************/
.post-image img, .blog-post-content img, .related-thumb img {
	border-radius: 20px;
}
.blog-post-content img {
	max-width: 100%;
	height: auto;
}
.pagination-wrapper {
	border-top: 1px solid #E3E3E3;
	padding-top: 34px;
}
.pagination-wrapper .page-numbers {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0;
	gap: 15px;
}
.pagination-wrapper .page-numbers .page-numbers {
	text-decoration: none;
	height: 43px;
	width: 43px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--primary-blue);
	background-color: #EFEDED;
	border-radius: 10px;
	transition: all .3s ease-in-out;
	font-size: 18px;
	font-weight: 500;
}
.pagination-wrapper .page-numbers .page-numbers:hover, .pagination-wrapper .page-numbers .page-numbers.current {
	background-color: var(--primary-blue);
	color: var(--white);
}
.post-categories {
	font-size: 14px;
	line-height: 22px;
}
.post-categories a::first-letter {
	text-transform: uppercase;
}
.blog-post-content img.alignleft:first-of-type {
	margin-top: 0;
}
.related-posts-wrapper {
	background-color: #DFF2F8;
	padding: 120px 43px 30px;
}
.related-posts-wrapper:after {
	content: "";
	background-color: #DFF2F8;
	width: 33%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.blog-post-hero {
	margin-bottom: -75px;
	z-index: 2;
}
.blog-post-content-col {
	padding-top: 120px;
	padding-bottom: 50px;
}

/*************
**** News ****
*************/
.news-item, .search-block {
	margin-bottom: 35px;
}
.news-item:not(:last-of-type), .search-block:not(:last-child) .search-single-block {
	border-bottom: 1px solid #E3E3E3;
	padding-bottom: 35px;
} 
.news-item .news-title a {
	text-decoration-style: solid;
	text-decoration-skip-ink: auto;
	text-decoration-thickness: auto;
	text-underline-offset: auto;
	text-underline-position: from-font;
}
.news-item .news-title a:hover {
	text-decoration: none;
}

/* Media Queries  */
@media only screen and (max-width: 991px) {
	.footer-logo {
		max-width: 300px;
		margin: 0 auto;
	}
	footer {
		padding-right: 8px;
		padding-left: 8px;
	}
	/* side nav  */
	.navbar {
		float: right;
	}

	#main {
		position: relative;
		right: 0;
		transition: right 0.5s linear;
	}

	.side-nav {
		height: 100%;
		width: 80%;
		position: fixed;
		top: 0;
		right: -80%;
		transition: right 0.5s linear;
	}

	.side-nav.show {
		right: 0;
	}
  /* classes for the offcanvas menu  */
	#main.show .fa-bars {
		display: none !important;
	}

	#main.show .fa-xmark {
		display: block !important;
	}

	.main-nav .main-menu li a {
		color: var(--white);
	}

	#main-content.show {
		right: 80%;
	}

	nav.navbar {
		position: relative;
		top: -17px;
	}

	#navbarSupportedContent {
		height: 100vh;
		width: 100%;
		position: fixed;
		z-index: 99;
		top: 0;
		left: 0;
		background-color: var(--primary-blue);
		overflow-y: auto;
		transition: all 0.5s ease-in-out;
		padding: 30px 30px 100px;
		display: block !important;
		opacity: 0;
		visibility: hidden;
	}

	#navbarSupportedContent.show {
		opacity: 1;
		visibility: visible;
	}

	.header-section .logo img {
		max-width: 250px;
	}

	.navbar-toggler, .navbar-toggler:focus {
		box-shadow: none;
		border: 0;
		outline: 0;
		padding: 0;
	}

	.navbar-toggler.close-button {
		margin-bottom: 50px;
	}

	.navbar-nav > .menu-item:not(:last-child) > a {
		padding: 15px 0px;
	}
	.navbar-nav > .menu-item:not(:last-child) {
		border-bottom: 1px solid #FFFFFF33;
	}

	.main-nav .main-menu a:not(.sub-menu a) {
		color: var(--white);
	}

	.navbar-nav .menu-item-has-children {
		position: relative;
		padding-right: 55px;
	}

	.mobile-menu .navbar-nav>li>ul.sub-menu>li {
		position: relative;
	}

	.navbar-nav .menu-item-has-children:after {
		content: "\f078";
		font-family: "Font Awesome 6 Pro";
		font-weight: 400;
		color: var(--white);
		position: absolute;
		right: 15px;
		top: 15px;
		font-size: 18px;
		display: flex;
		align-items: center;
		justify-content: center;
		transition: all .3s ease-in-out;
	}

	.header-search-form .search-submit {
		background-position: center;
		background-size: 24px;
		flex-shrink: 0;
		background-color: var(--white) !important;
		font-size: 18px;
		padding: 0;
		height: 50px;
		width: 60px;
		color: var(--primary-blue) !important;
		font-size: 0;
	}
	.header-search-form form.searchwp-form .swp-flex--row {
		gap: 25px;
	}
	.header-search-form .searchwp-form-input-container input {
		background-color: var(--white) !important;
		color: rgba(0, 0, 0, 0.30) !important;
		font-size: 14px;
		font-weight: 500;
		padding: 15px 25px !important;
	}

	.header-section .open-btn {
		width: 50px;
	}

	.header-search-form .search-submit {
		background-image: url(../../assets/images/magnifying-mobile-glass.svg);
	}

	.header-section .close-btn {
		width: 50px;
	}

	.navbar-nav .menu-item-has-children.menu-open:after {
		transform: rotate(-180deg);
	}
	main section {
		padding-right: 8px;
		padding-left: 8px;
	}
	.bg-wave {
    --wave-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 393 841' preserveAspectRatio='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M-97 0C-97 0 57.0281 61.8557 258.19 24.9253C459.352 -12.0051 640 41.5808 640 41.5808V841C640 841 468.629 784.498 266.177 824.189C63.7249 863.879 -97 796.697 -97 796.697V0Z' fill='black'/%3E%3C/svg%3E");
		mask-image: var(--wave-mask);
    -webkit-mask-image: var(--wave-mask);
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-size: 100% 100%;
    -webkit-mask-size: 100% 100%;
  }
	.bg-wave.bg-mint:after {
		background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20393%20841'%20preserveAspectRatio='none'%3E%3Cpath%20fill-rule='evenodd'%20clip-rule='evenodd'%20d='M-97%200C-97%200%2057.0281%2061.8557%20258.19%2024.9253C459.352%20-12.0051%20640%2041.5808%20640%2041.5808V841C640%20841%20468.629%20784.498%20266.177%20824.189C63.7249%20863.879%20-97%20796.697%20-97%20796.697V0Z'%20fill='transparent'%20stroke='%2337AE78'%20stroke-opacity='0.2'%20stroke-width='5'%20vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");
		background-size: 100% 100%;
	}
	section.bg-wave {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	main section.bg-wave:last-child:not(:only-child) {
		padding-top: 100px;
	}
	.hero-section.bg-wave + section.bg-wave.three-column-section, .hero-section.bg-wave + section.bg-wave.accordions-section {
		padding-top: 260px;
	}
	.hero-section.bg-wave + section.bg-wave {
    margin-top: -195px;
    padding-top: 230px;
	}
	.hero-section.bg-wave {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.two-column-grid-section {
    padding-top: 60px;
    padding-bottom: 60px;
	}
	.hero-overlay-image {
		max-height: 300px;
	}
	.hero-without-overlay-image {
		z-index: 1;
	}
	.three-column-section.three-column-with-card {
		padding-bottom: 100px;
	}
	.three-column-section.bg-mint.bg-wave:after, .accordions-section.bg-mint.bg-wave:after {
		//background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' viewBox='0 0 1920 903' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M-191 3.69714C-191 3.69714 257.5 183.697 843.244 76.2297C1428.99 -31.2377 1955 124.697 1955 124.697V898.697C1955 898.697 1456 734.276 866.5 849.776C277 965.276 -191 769.776 -191 769.776V3.69714Z' fill='transparent' stroke='%2337AE78' stroke-opacity='0.2' stroke-width='5'/%3E%3C/svg%3E"); /* change to default */
		background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='393' height='3811' viewBox='0 0 393 3811' preserveAspectRatio='none'><path fill-rule='evenodd' clip-rule='evenodd' d='M-97 0C-97 0 57.0281 61.8557 258.19 24.9253C459.352 -12.0051 640 41.5808 640 41.5808L640 3811C640 3811 468.629 3754.5 266.177 3794.19C63.7249 3833.88 -97 3766.7 -97 3766.7V0Z' fill='none' stroke='%2337AE78' stroke-opacity='0.2' stroke-width='5' vector-effect='non-scaling-stroke'/></svg>");
	}
	.three-column-section.bg-wave, .accordions-section.bg-wave {
		--wave-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='393' height='3811' viewBox='0 0 393 3811' preserveAspectRatio='none' fill='none'><path fill-rule='evenodd' clip-rule='evenodd' d='M-97 0C-97 0 57.0281 61.8557 258.19 24.9253C459.352 -12.0051 640 41.5808 640 41.5808L640 3811C640 3811 468.629 3754.5 266.177 3794.19C63.7249 3833.88 -97 3766.7 -97 3766.7V0Z' fill='black'/></svg>");
	}
	.two-column-content-section:not(.bg-wave), .one-column-content-section:not(.bg-wave) {
    padding-top: 50px;
    padding-bottom: 50px;
	}
}
@media only screen and (max-width: 767px) { 
	/* h2, .font-xl {
		font-size: 30px;
		line-height: 30px;
	} */
	.bg-wave {
    --wave-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 393 841' preserveAspectRatio='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M-97 0C-97 0 57.0281 61.8557 258.19 24.9253C459.352 -12.0051 640 41.5808 640 41.5808V841C640 841 468.629 784.498 266.177 824.189C63.7249 863.879 -97 796.697 -97 796.697V0Z' fill='black'/%3E%3C/svg%3E");
		mask-image: var(--wave-mask);
    -webkit-mask-image: var(--wave-mask);
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-size: 100% 100%;
    -webkit-mask-size: 100% 100%;
  }
	.bg-blue-waves {
    background-image: url(../images/bg-blue-waves-mobile.svg);
	}
	.hero-overlay-image {
		bottom: -90px;
    right: 6px;
    max-height: 236px;
	}
	.hero-section.hero-with-overlay-image .main-heading {
		padding-right: 130px;
	}
	.form-col .gform_wrapper form textarea {
		resize: none;
		height: 193px !important;
		min-block-size: 193px !important;
	}
}
@media only screen and (min-width: 768px) {
	.search-icon {
		position: relative;
		top: -40px;
	}
	.site-header {
		margin-bottom: -10px;
	}
	.two-column-grid-section .site-button {
		padding: 8px 18px;
		position: absolute;
		bottom: 0;
		font-size: 16px;
	}
	.two-column-grid-section .row {
		--bs-gutter-x: 42px;
		/* --bs-gutter-y: 65px; */
	}
	.two-col-with-button {
		padding-bottom: 45px;
	}
	.hero-overlay-image.with-bg-wave-overlay {
		right: calc((100vw - 720px) / 2);
		bottom: -50px;
	}
	.hero-section.bg-none .hero-overlay-image {
		right: 50px;
	}
	.hero-with-bg-wave.mediaLeft .hero-overlay-image.with-bg-wave-overlay {
		left: calc((100vw - 720px) / 2);
		right: unset;
		bottom: -60px;
	}
	.hero-section.bg-none.mediaLeft .hero-overlay-image {
		left: 50px;
		right: unset;
	}
	.hero-section.bg-none .hero-overlay-image {
		bottom: -120px;
	}
	.hero-section.hero-without-overlay-image {
		z-index: 1;
	}
	.two-column-content-section .two-col-top {
		display: flex;
		flex-direction: column;
	}
	.two-column-content-section .two-col-top .image-wrapper,
	.two-column-content-section .two-col-top .video-box {
		flex: 1;
		display: flex;
	}
	.two-column-content-section .two-col-top .image-wrapper img,
	.two-column-content-section .two-col-top .video-wrapper,
	.two-column-content-section .two-col-top .video-image,
	.two-column-content-section .two-col-top iframe {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	    .two-column-content-section .two-col-top .image-wrapper img,
	    .two-column-content-section .two-col-top .image-wrapper
	    {
	    	max-height:300px;
	    	width: auto;
	    }
	.two-column-content-section .two-col-top .ratio {
		height: 100%;
		padding-top: 0; 
	}
	.blog-posts-block {
		margin-bottom: 50px;
	}
}
@media only screen and (min-width:992px) {
	h1, .font-xxl {
		font-size: 30px;
		line-height: 35px;
	}
	h2, .font-xl {
		font-size: 28px;
		line-height: 38px;
	}
	.font-lg, .three-inner-col h1, .three-inner-col h2, .three-inner-col h3, .three-inner-col h4, .three-inner-col h5, .three-inner-col h6  {
		font-size: 24px;
		line-height: 30px;
	}
	h3, .font-medium {
		font-size: 24px;
		line-height: 26px;
	}
	h4, .font-normal {
		font-size: 20px;
		line-height: 26px;
	}
	h5, .font-regular {
		font-size: 18px;
		line-height: 30px;
	}
	.font-xs {
		font-size: 15px;
		line-height: 21px;
	}
	.site-button {
		font-size: 18px;
	}
	.navbar-nav > .menu-item > a:before {
		content: "";
		background-color: var(--green);
		height: 2px;
		width: 0;
		transition: all .3s ease-in-out;
		opacity: 0;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	.navbar-nav > .menu-item:hover > a:before {
		width: 100%;
		opacity: 1;
	}

	.navbar-nav .menu-item-has-children ul.sub-menu {
		visibility: hidden;
		opacity: 0;
		background-color: var(--white);
		filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, 0.25));
		padding: 20px;
		position: absolute;
		left: 0;
		right: 0;
		margin-top: 10px;
		width: max-content;
		max-width: 325px;
		list-style: none;
		z-index: 99;
		transition: all .3s ease-in-out;
	}

	.navbar-nav .menu-item-has-children ul.sub-menu {
		font-size: 18px;
		font-weight: 400;
	}

	.navbar-nav .menu-item-has-children:hover ul.sub-menu {
		opacity: 1;
		visibility: visible;
		border-radius: 10px;
	}

	.navbar-nav .menu-item-has-children:hover ul.sub-menu a {
		text-decoration: none;
		color: var(--primary-blue);
	}
	.navbar-nav .menu-item-has-children:hover ul.sub-menu a:hover, .navbar-nav .menu-item-has-children:hover ul.sub-menu .current-menu-item a {
		color: var(--green);
	}
	.main-menu .menu-item {
		position: relative;
	}
	
	.two-column-grid-section.bg-mint.bg-wave:after, .bg-mint.bg-wave:after {
		background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%201920%20734'%20preserveAspectRatio='none'%3E%3Cpath%20fill-rule='evenodd'%20clip-rule='evenodd'%20d='M-201%200C-201%200%20247.5%20180%20833.244%2072.5326C1418.99%20-34.9349%201945%20121%201945%20121V733.421C1945%20733.421%201446%20569%20856.5%20684.5C267%20800%20-201%20604.5%20-201%20604.5V0Z'%20fill='transparent'%20stroke='%2337AE78'%20stroke-opacity='0.2'%20stroke-width='5'%20vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");
	}
	.two-col-with-button {
		padding-bottom: 65px;
	}
	.hero-overlay-image.with-bg-wave-overlay {
		right: calc((100vw - 960px) / 2);
		bottom: -40px;
	}
	.hero-with-bg-wave.mediaLeft .hero-overlay-image.with-bg-wave-overlay {
		left: calc((100vw - 960px) / 2);
		bottom: -60px;
	}
	.hero-section.bg-none .hero-overlay-image {
		bottom: -225px;
	}
	.hero-section .wysiwyg-content .text-yellow {
		font-size: 20px;
	}
	.hero-section.bg-wave {
		margin-top: -14px; 
		padding-bottom: 120px;
		padding-top: 120px;
	}
	section.bg-wave.blog-post-hero, section.bg-wave.news-hero-section {
		padding-bottom: 120px;
		padding-top: 120px;
	}
	.hero-section.bg-wave + section.bg-wave.three-column-section, .hero-section.bg-wave + section.bg-wave.accordions-section {
		padding-top: 200px;
	} 
}

@media only screen and (min-width:991px) and  (max-width:1366px) {
	.main-nav .main-menu a:not(.sub-menu a) {
		font-size: 18px;
		line-height: 22px;
	}

	.footer-copyright {
		font-size: 12px;
	}
}

@media only screen and (min-width:1200px) {
	.footer-links {
		column-gap: 40px;
	}
	.hero-overlay-image.with-bg-wave-overlay {
		right: calc((100vw - 1140px) / 2);
	}
	.hero-with-bg-wave.mediaLeft .hero-overlay-image.with-bg-wave-overlay {
		left: calc((100vw - 1140px) / 2);
	}
	.blog-posts-block {
		margin-bottom: 65px;
	}
}
@media only screen and (min-width: 1366px) {
	.container {
		max-width: 1180px;
	}
	.hero-overlay-image.with-bg-wave-overlay {
		right: calc((100vw - 1180px) / 2);
		bottom: -50px;
	}
	.hero-with-bg-wave.mediaLeft .hero-overlay-image.with-bg-wave-overlay {
		left: calc((100vw - 1180px) / 2);
		bottom: -108px;
	}
}
@media only screen and (min-width: 1620px) {
	h1, .font-xxl {
		font-size: 35px;
		line-height: 45px;
	}
	h2, .font-xl {
		font-size: 30px;
		line-height: 40px;
	}
	.font-lg, .three-inner-col h1, .three-inner-col h2, .three-inner-col h3, .three-inner-col h4, .three-inner-col h5, .three-inner-col h6  {
		font-size: 29px;
		line-height: 33px;
	}
}

.single-post h2, 
.single-post h3,
.single-post h4,
.single-news h2, 
.single-news h3,
.single-news h4
{
		color: var(--primary-blue);
}